# This project was initially generated with
# https://gitlab.com/gitlab-com/gl-infra/common-template-copier
# See the project for instructions on how to update the project
#
# Changes here will be overwritten by Copier; NEVER EDIT MANUALLY
_commit: v1.12.1
_src_path: https://gitlab.com/gitlab-com/gl-infra/common-template-copier.git
ee_licensed: true
golang: false
initial_codeowners: '@gitlab-dedicated/environment-automation'
project_name: terraform-gitlab-aws-oidc

#copier updated